## libjsr166y-java 0.1.20080107

=== debian/changelog ===
libjsr166y-java (0.1.20080107-2) unstable; urgency=medium

  [ Miguel Landaeta ]
  * Fix FTBFS due to type parameters. (Closes: #602362).
  * Bump Standards-Version to 3.9.1. No changes were required.

  [ Damien Raude-Morvan ]
  * Set urgency=medium as this fix an RC bug.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 15 Nov 2010 20:12:31 +0100

libjsr166y-java (0.1.20080107-1) unstable; urgency=low

  * Initial release. (Closes: #586734).

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 29 Jun 2010 19:15:34 -0430
