=== debian/control ===
Source: libjsr166y-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper
Standards-Version: 3.9.1
Homepage: http://svn.codehaus.org/coconut/forkjoin/trunk/jsr166y/
Vcs-Git: git://git.debian.org/git/pkg-java/libjsr166y-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libjsr166y-java.git

Package: libjsr166y-java
Architecture: all
Depends: ${misc:Depends}
Description: Parallel computation framework for Java
 Java framework that supports a style of parallel programming
 in which problems are solved by (recursively) splitting them
 into subtasks that are solved in parallel, waiting for them
 to complete, and then composing results.
 .
 Fork/Join parallelism is among the simplest and most
 effective design techniques for obtaining good parallel
 performance.  Fork/Join algorithms are parallel versions
 of familiar divide-and-conquer algorithms.
 .
 JSR166y includes a parallel computation framework:
 ForkJoinTasks and their related support classes provide a
 very efficient basis for obtaining platform-independent
 parallel speed-ups of computation-intensive operations.
