=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh --with javahelper $@

override_jh_build:
	jh_build jsr166y.jar src

get-orig-source:
	# uscan was not used because upstream doesn't provide an
	# URL useful for scanning new versions, also this is
	# the reason why this package doesn't ship a watch file
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	./debian/orig-tar.sh
