## libjsr166y-java 1.7.0

=== debian/changelog ===
libjsr166y-java (1.7.0-3) unstable; urgency=medium

  * Bump DH compat level to 13.
  * Wrap and sort dependencies lists.
  * Bump Standards-Version to 4.6.2. No changes were required.
  * Update Vcs-* fields.
  * Update copyright info.
  * Update Homepage field.
  * Apply Multi-Arch hints.
  * Add d/watch file.
  * Remove obsolete and broken get-orig-source from d/rules.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 01 Dec 2023 19:03:02 +0000

libjsr166y-java (1.7.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump DH compatibility level to 9.
  * Remove obsolete DM-Upload-Allowed field.
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Update copyright file.
  * Update maintainer email address.
  * Update Vcs-* URLs.
  * Fix errors with javadoc generation.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 25 Apr 2015 22:15:43 -0300

libjsr166y-java (1.7.0-1) experimental; urgency=low

  [Miguel Landaeta]
  * New upstream release.
  * Refresh patch 01_workaround_typing_bug.diff.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Update Homepage field.
  * Update copyright file and make it DEP-5 compliant.
  * Provide POM files with org.codehaus.jsr166-mirror as group ID.
  * Add extra166y jar.
  * Provide -doc package.

  [tony mancill]
  * Set DM-Upload-Allowed flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 20 Oct 2011 19:24:30 -0430
