=== debian/control ===
Source: libjsr166y-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper
Standards-Version: 4.6.2
Homepage: https://gee.cs.oswego.edu/dl/concurrency-interest/
Vcs-Git: https://salsa.debian.org/java-team/libjsr166y-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjsr166y-java

Package: libjsr166y-java
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Parallel computation framework for Java
 Java framework that supports a style of parallel programming
 in which problems are solved by (recursively) splitting them
 into subtasks that are solved in parallel, waiting for them
 to complete, and then composing results.
 .
 Fork/Join parallelism is among the simplest and most
 effective design techniques for obtaining good parallel
 performance.  Fork/Join algorithms are parallel versions
 of familiar divide-and-conquer algorithms.
 .
 JSR166y includes a parallel computation framework:
 ForkJoinTasks and their related support classes provide a
 very efficient basis for obtaining platform-independent
 parallel speed-ups of computation-intensive operations.

Package: libjsr166y-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: default-jdk-doc,
          libjsr166y-java
Multi-Arch: foreign
Description: Documentation for libjsr166y-java
 Documentation for JSR166 that provides a Java framework that
 supports a style of parallel programming in which problems are
 solved by (recursively) splitting them into subtasks that
 are solved in parallel, waiting for them to complete, and
 then composing results.
 .
 Fork/Join parallelism is among the simplest and most
 effective design techniques for obtaining good parallel
 performance.  Fork/Join algorithms are parallel versions
 of familiar divide-and-conquer algorithms.
 .
 JSR166y includes a parallel computation framework:
 ForkJoinTasks and their related support classes provide a
 very efficient basis for obtaining platform-independent
 parallel speed-ups of computation-intensive operations.
 .
 This package contains javadocs for jsr166y and extra166y
 Java packages.
