=== debian/watch ===
version=4
https://repo1.maven.org/maven2/org/codehaus/jsr166-mirror/jsr166y/ \
@ANY_VERSION@/
